Subject: RE: tc-list Text families of the 2nd Century CE

From: Curt Niccum <[email-masked]>
Date: Tue, 28 Apr 1998 11:48:03 -0500

Vincent Broman wrote: And remember that the Old Latin tradition
comes not from a single translation
	but from many. 

	Despite Jerome's statement seemingly to the contrary, the Vetus
Latina Institute argues that all the Old Latin text types derive from
one original translation. (Tertullian seems to have a distinct text, at
least in Acts, probably because he did some of his own translating as he
worked.) Whether one agrees with their findings is a different issue,
but theirs is a major challenge to the general consensus Broman repeats.

	Curt Niccum

---

From: Vincent Broman <[email-masked]>
Date: 28 Apr 1998 20:40:52 -0000

-----BEGIN PGP SIGNED MESSAGE-----

[email-masked] wrote:
>                                                         the Vetus
> one original translation.

Interesting, seeing the grand variety of renderings one sees in
the different VL MSS.  Does that mean that the Institute has
a method for reconstructing this original translation? and a stemma?

Vincent Broman